uuid: bf0a98a2-3ece-42cf-a21a-03c185d8e7b3
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: WKyw6_wHd1Ls-12ra-byuG23rJPOaCO9o6QrLYo0fbY
id: country_codes
label: 'Country codes'
options: ''
